
.btn a {  width:100%; max-width:400px;  -webkit-border-radius: 8; -moz-border-radius: 8; border-radius: 8px;  text-decoration: none; margin:3px 0;}
#logo { width:105px; z-index:20; top:15px;}
#hours { display:block; background-position:33% 16px;background-size:14px; }
#logoholder{display:inline-block; position:relative; width:154px; height:60px; vertical-align:middle;}
.dropdownholder ul { padding:20px;}
#shop {  background-position:left 15px center;}


/*NEW CONTENT STYLES*/
#banr{ min-width:800px; right:60px;}
#bnrtitle{font-size:38px;right:10%;}

@media only screen and (max-width:385px){
#banr{ min-width:700px; right:60px;}
#logoholder{display:inline-block; position:relative; width:154px; height:75px; vertical-align:middle;}
#shop {  background-position:left -5px center;} 

#hours { display:block; background-position:23% 16px;background-size:14px; }}